body{background:#fbf3f1;padding-top: 82px;}
a{color:#ff7d5f;}
a:hover{color:#ff7d5f;}
h1.titre{font-family: 'Merriweather', serif;}
h2.titre{font-family: 'Merriweather', serif;}
h3.titre{font-family: 'Merriweather', serif;}
.couleur{color:#ff7d5f !important;}
.couleur-soft{color:#ff7d5f;}
.border-couleur{border:1px solid #ff7d5f !important;}
.jaune{color:#fcb946 !important;}
.bg-couleur{background-color:#ff7d5f !important;}
.fs0-7{font-size:0.7rem !important;}
.fs0-8{font-size:0.8rem !important;}
.fs0-9{font-size:0.9rem !important;}
.fs1{font-size:1rem !important;}
.fs1-1{font-size:1.1rem !important;}
.fs1-2{font-size:1.2rem !important;}
.fs1-25{font-size:1.25rem !important;}
.fs1-3{font-size:1.3rem !important;}
.fs1-4{font-size:1.4rem !important;}
.fs1-5{font-size:1.5rem !important;}
.fs1-75{font-size:1.75rem !important;}
.fs2{font-size:2rem !important;}
.fs3{font-size:3rem !important;}
.fs4{font-size:4rem !important;}
.bg-none{background:none;}
.ucfirst::first-letter{text-transform:capitalize;}
.typo-titre{font-family: 'Merriweather', serif;}
.typo-chef{font-family: 'PT Sans', sans-serif;}
.bg-ingredients-couleur{background:url('./img/bg-ingredients.png') center;}
.bg-ingredients-noir-light{background:url('./img/bg-ingredients-noir-light.png') center;}
.bg-ingredients-light{background:url('./img/bg-ingredients-light.png') center;}
.bg-ingredients-extra-light{background:url('./img/bg-ingredients-extra-light.png') center;}
.bg-ingredients-top-right{background:url('./img/ingredients-top-right.png') top right no-repeat;background-size:25%}
.lien-couleur-btn{background:white;}
.lien-couleur-btn:hover{color:white;background-color:#ff7d5f;}

.navbar-chefrecettes a:hover{text-decoration:none;opacity:0.7;}
.avatar{vertical-align: middle;width:60px;height:60px;border:2px white solid;}
.chefrecettes-titre{display:inline;font-family: 'PT Sans', sans-serif;font-size:2rem;vertical-align:bottom;}
.chefrecettes-titre small{font-size:0.8rem;opacity:0.5;}
.card-recipe h2{font-family: 'Merriweather', serif;color:black;}
.card-recipe h1{font-family: 'Merriweather', serif;color:black;}
.card-recipe h2 a{color:black;}
.card-recipe .card-body{padding-top:0.5rem;}
.card-recipe-chef{margin-top:-45px;}
.card-recipe .card-title:first-letter{text-transform:capitalize}
.card-recipe-fav{display:inline-block;height:50px;width:50px;padding:10px 9px;position:absolute;right:10px;top:10px;background-color:#FFFFFF;color:#ff7d5f;}
.input-search{background:none;border-top:none;border-left:none;border-right:none;border-bottom:1px solid #ffbaab;color:white;}
.input-search:focus{outline:none;}
.input-search::placeholder{color:#ffbaab;}
.list-link{border-top:1px solid #ffbaab;padding-top:10px;}
.list-link a{display:block;padding-bottom:7px;color:#FFFFFF}
.list-link a:hover{opacity:0.7;text-decoration:none;}
.recipe-single-etape-number{padding:6px 13px;}
.menu{position:fixed;width:100%;z-index:9999;top:60px;box-shadow: 0 1rem 1rem rgba(0,0,0,.15)!important;max-height:500px;overflow:auto;display:none;}
.page-item.active .page-link {background-color:#ff7d5f;border-color:#ff7d5f;}
.page-link{color:#ff7d5f;}
.page-link:hover{color:black;}
